[Snort-users] fnord plugin

Michael L. Artz dragon at ...8731...
Mon May 19 20:08:04 EDT 2003


Any reason that the fnord plugin does not seem to come with snort 2.0? 
 I was going to play around with it, but I would rather use it with the 
faster (and 'safe') 2.0.  Anyone done this yet?

-Mike





More information about the Snort-users mailing list